				
		/*antes de ser clicado*/
		a:link{
			color: black;
			text-decoration: none;
		}
	/*quando mause ta em cima*/
		a:hover {
			background-color: transparent;
			color: white;
		}
	/* o link ja clicado*/
		a:visited {
			background-color: transparent;
			color: black;
			text-decoration: none;
		}
	/* quando clicar*/
		a:active { 
			color: white; 
		}

	.tudo{
		padding: 0%;
		height: 100%;
		width: 100%:
	}
	
	.barra-logo-botoes{
		/*border: 2px solid blue;*/
		width: auto;
		height: 30%;
	}

	.logo{
		float: left;
		/*border: 2px solid pink;*/
		
	}
	.logo img{
		height: 100%;
		width: auto;
	}
	.botoes{
		/*border: 2px solid blue;*/
		width: auto;
		height: 79%;
		text-align:right;
	}
	#criatopico{
	font-family: "Comic Sans MS", cursive, sans-serif;
	background-color: #008CBA;
	font-size: 20px;
	border-radius: 12px;
	border: 2px solid #555555;
	color:black;
	}
	
	#meustopico{
	font-family: "Comic Sans MS", cursive, sans-serif;
	background-color: #008CBA;
	font-size: 20px;
	border-radius: 12px;
	border: 2px solid #555555;
	color:black;
	}
	#login{
	font-family: "Comic Sans MS", cursive, sans-serif;
	background-color: #008CBA;
	font-size: 20px;
	border-radius: 12px;
	border: 2px solid #555555;
	color:black;
	}
	
	.edita-volta{
		/*border: 2px solid yellow;*/
		text-align:right;
		width:auto;
		height:20%;
	}
	#editar{
		font-family: "Comic Sans MS", cursive, sans-serif;
		background-color: #008CBA;
		font-size: 20px;
		border-radius: 12px;
		border: 2px solid #555555;
		color:black;
		cursor: pointer;
	}
	#editar:hover {
		border-radius: 12px;
		border: 2px solid white;
		color:white;
	}
	#voltar{
		font-family: "Comic Sans MS", cursive, sans-serif;
		background-color: #008CBA;
		font-size: 20px;
		border-radius: 12px;
		border: 2px solid #555555;
		color:black;
		cursor: pointer;
	}
	#voltar:hover {
		border-radius: 12px;
		border: 2px solid white;
		color:white;
	}
	
	.areatopico{
		clear: both;
		/*border: 2px solid blue;*/
		width:auto;
		height:70%;
		margin-top:0.5%;
	}
	.topico{
		border: 2px solid blue;
		background-color:black;
		border-radius: 20px;
		width:80%;
		height:99%;
		margin-left:10%;
	 }

	.labeltopico{
		border: 2px solid yellow;
		width: 100%;
		height: 10%;
		text-align: center;
	 }

	#buttonTopico{
		border: 2px solid white;
		font-family: "Comic Sans MS", cursive, sans-serif;
		background-color: #008CBA;
		color:black;
		font-size: 24px;
		border-radius: 14px;
		margin-top:1%;
	}

	.label{
		border: 2px solid yellow;
		float: left;
		width:30%;
		height:45%;
		text-align:right;
	}
	
 	#labelbutton{
		border: 2px solid #555555;
		font-family: "Comic Sans MS", cursive, sans-serif;
		 background-color: #008CBA;
		 color:black;
		font-size: 19px;
		 border-radius: 14px;
		 margin-top:4.5%;
		}
		
   .formtopico{
		border: 2px solid yellow;
		 float: left;
		 width:69%;
		 height:45%;
   }
   .formtopico input {
		height: 30px;
		margin-left:2%;
	 }
	 textarea{
		 margin-left:2%;
	 }

	 .linha{
		 clear: both;
		 border: 2px solid blue;
		 width:auto%;
		 height:auto;
	 }
	 .comentarios{
		
		border: 2px solid yellow;
		height:28%;
		width:auto%;
		color:blue;
		text-align:center;
	 }
	.comentar{
		border: 2px solid yellow;
		width:auto%;
		height:13%;
	}
	.labelcomentario{
		border: 2px solid blue;
		float:left;
		height:100%;
		width:20%;
		text-align:right;
	}
	 #buttoncomentario{
		border: 2px solid white;
		font-family: "Comic Sans MS", cursive, sans-serif;
		background-color: #008CBA;
		color:black;
		font-size: 19px;
		border-radius: 14px;
		margin-top:7%
		}
		
	.inputcomentario{
		border: 2px solid blue;
		height:100%;
		width:45%;
		float:left;
		text-align:left;
	}
	.inputcomentario input{
		height: 30px;
		width: 450px;
		margin-left:2%;
	}
	
	.labelenviar{
		border: 2px solid blue;
		float:left;
		height:100%;
		width:20%;
		text-align:left;
	}
   #Enviar{
		font-family: "Comic Sans MS", cursive, sans-serif;
		background-color: #008CBA;
		color:black;
		border-radius: 14px;
		border: 2px solid #555555;
		font-size: 24px;
		cursor: pointer;
		margin-top:5%;
   }
   #Enviar:hover {
	border-radius: 12px;
	border: 2px solid white;
	color:white;
	}
